body,html {
	font-family:monospace;
	font-size:8pt;
	margin:0px;
	padding:0px;
	height:100%;
}
form{
	margin:0px;
	padding:0px;
}
label{
	cursor:pointer;
}
.calendar_title{
	background-color:#00CCFF;
	font-weight:bold;
	font-size:10pt;
	text-align:center;
}
span.dummy_link{
	color:blue;
	text-decoration:underline;
	cursor:pointer;
}
#header{
	background-color:#000000;
	color:#ffffff;
	text-align:center;
	font-size:12pt;
}
#menu{
	background-color:#F0F8FF;
	padding:2px;
}
#menu span{
	margin-left:10px;
}
#footer h1{

	text-align:left;
	margin: 0px 3px 3px 3px;
	padding:0px;
	font-weight:bold;
}
#menu p{
	margin:8px 0px 8px 20px;
}
#menu{
	font-size:10pt;
}
.month{
	width:8em;
}
.first_date{
	background-color:#99CCFF;
}
.month_data{
	background-color:#99CCFF;
}
.holiday{
	color:#33CCCC;
}

th{
	background-color:#777777;
	color:#ffffff;
}
th.weekend{
	background-color:#c0c0c0;
	
}
td.weekend{
	color:#969696;
}
td{
	padding:1px 2px 1px 2px;
	font-weight:bold;
}
#print_button{
	display:none;
}
#pdf_button{
	display:none;
}
#footer{
	width:100%;
	font-size:10pt;
	text-align:right;
	background-color:#000000;
	color:#ffffff;
}
#footer a{
	padding-top:3px;
	color:#ffffff;
}
span.sbm {
    margin: 5px;
    text-align: right;
}

a.sbm {
    display: inline;
    margin-left: 5px;
    padding: 0px;
}

a.sbm img{
	border:none;
}

#footer div.footer_sbm  img {
    border: none;
}
#footer div.footer_addthis {
    float: right;
    margin-top:-3px;
}

#footer div.footer_digg {
    float: right;
    margin-top: -3px;
}
#adsense-side{
	width:180px;
	right:0px;
	position:absolute;
}
